-- MySQL dump 10.10
--
-- ------------------------------------------------------
-- Server version	5.0.22-log

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

DROP DATABASE IF EXISTS `pride-test`;
CREATE DATABASE `pride-test`;
USE `pride-test`;

--
-- Table structure for table `mzdata_acq_specification`
--

DROP TABLE IF EXISTS `mzdata_acq_specification`;
CREATE TABLE `mzdata_acq_specification` (
  `acq_specification_id` int(10) unsigned NOT NULL auto_increment,
  `spectrum_type` varchar(50) NOT NULL,
  `method_of_combination` text NOT NULL,
  PRIMARY KEY  (`acq_specification_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_acq_specification`
--


/*!40000 ALTER TABLE `mzdata_acq_specification` DISABLE KEYS */;
LOCK TABLES `mzdata_acq_specification` WRITE;
INSERT INTO `mzdata_acq_specification` VALUES (3008656,'discrete','String'),(3008687,'discrete','String');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_acq_specification` ENABLE KEYS */;

--
-- Table structure for table `mzdata_acquisition`
--

DROP TABLE IF EXISTS `mzdata_acquisition`;
CREATE TABLE `mzdata_acquisition` (
  `acquisition_id` int(10) unsigned NOT NULL auto_increment,
  `acq_specification_id` int(10) unsigned NOT NULL,
  `acq_number` int(11) NOT NULL,
  PRIMARY KEY  (`acquisition_id`),
  KEY `acquisition_fkindex1` (`acq_specification_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_acquisition`
--


/*!40000 ALTER TABLE `mzdata_acquisition` DISABLE KEYS */;
LOCK TABLES `mzdata_acquisition` WRITE;
INSERT INTO `mzdata_acquisition` VALUES (3008657,3008656,0),(3008688,3008687,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_acquisition` ENABLE KEYS */;

--
-- Table structure for table `mzdata_analyzer`
--

DROP TABLE IF EXISTS `mzdata_analyzer`;
CREATE TABLE `mzdata_analyzer` (
  `analyzer_id` int(10) unsigned NOT NULL auto_increment,
  `mz_data_id` int(10) unsigned NOT NULL,
  `analyzer_index` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`analyzer_id`),
  KEY `analyzer_fkindex1` (`mz_data_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_analyzer`
--


/*!40000 ALTER TABLE `mzdata_analyzer` DISABLE KEYS */;
LOCK TABLES `mzdata_analyzer` WRITE;
INSERT INTO `mzdata_analyzer` VALUES (3008642,3008641,0),(3008644,3008641,1);
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_analyzer` ENABLE KEYS */;

--
-- Table structure for table `mzdata_base_64_chunk`
--

DROP TABLE IF EXISTS `mzdata_base_64_chunk`;
CREATE TABLE `mzdata_base_64_chunk` (
  `base_64_chunk_id` int(10) unsigned NOT NULL,
  `binary_array_id` int(10) unsigned NOT NULL,
  `order_index` int(11) NOT NULL,
  `chunk` varchar(255) NOT NULL,
  PRIMARY KEY  (`base_64_chunk_id`),
  KEY `chunk_bin_fk` (`binary_array_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_base_64_chunk`
--


/*!40000 ALTER TABLE `mzdata_base_64_chunk` DISABLE KEYS */;
LOCK TABLES `mzdata_base_64_chunk` WRITE;
INSERT INTO `mzdata_base_64_chunk` VALUES (3008660,3008659,0,'AAAzRAAgOEUAgPpFAMCcRQAo5EUAAIA/AMBYRABAuUQAwBNEAIDqQwAg6UQAoINEAEDARABALUQAgIhEABC2RQAASEQAoOFEACj9RQAAjUQAsC9FAPBpRQA4w0UAIGpFAMARRQCgukQAICpFAKCKRADAiEQAKIRFAHDdRQAgykQAEC9FAAAsRQAABkQAoNxEADADRgBATkQAkLNFAJiXRQBAEkQAABNEABCERQC4l0UAUH9FAIDnQwBgh0QAAAN'),(3008661,3008659,1,'EAIDVRAAAHUQACKBFAMAFRABkA0YAxCBGAEBdRQBRQkcAfHBGAMAnRACAi0YAYApGAECNRABg10QAYHJFALSJRgBIqUUAAGNEAAA4RAAAkEQAQHJEAKCZRADAvUQAQA1FAIA1RQCg+kQA0JZFAHAGRQBYlUUAwNVEAKCTRACG9UYAkP9FAGQDRgBop0YAkAlGAMDqRAAAj0UA4OxEAJD9RQAN2kcAPLlGABjIRQD0NkcA4DZFACD+RAAggEUAYC'),(3008662,3008659,2,'1FAICQRABAJUQA4OVEANAYRgDABUUAjIRGAAi+RQBADkQAbARGAIAuRQA0FEYA0INGAK7jRgAojkUAuP9FAIDPRQCg/0UAzp1GAJikRQAXPEcAQEREAEBKRQBARUQAIGFFgK3qR4Bdo0cAIMBFALixRQBggUUAsEZFAPABRQCoB0YAcMhFAKCvRACAm0YA6KtFAGCHRABA7kQA4D5FAIDDRABg4EQAoKJFAICYRADQOkUAoKBEAOCnRABUB0YAM'),(3008663,3008659,3,'C5FAIDYRABANEUApEtGAMCFRABAL0UAQKVEABAVRUBab0iAiqNHAGAqRgAABEUAgAhGADAvRgBgtkQA8B5FACjbRQDg4UQAXQlHAECgRQAgqUUAgGlEAIBNRACAs0UAAHZEAKAYRQAgE0UA6J1FAMDxRADYkEUAXBdGADArRQAg5kUAYIVEAFaYRgBcJEYA4JFEAGiqRQCAB0QA8H9FAEDsRAD0tkYAgAlFACChRQA0BkcA6C9GAKCeRQAgbkUA'),(3008664,3008659,4,'IGFFAGNPRwDy30YA4JVFAKA2RQDQOkYAmDNGAIhtRgCARUWAVplHAKYoRwDkH0YAYEVFAAC8RACAAkSAiIZHAFcTRwDKqEYAAJREAJACRQCA/EMAkDlFAKBjRQCAUkQAMCFFAABcRAD4skUAgOlEAKCBRAAQOEUAsPlFAIBYRQD8GUYAABdFgIi7RwAzAEcA2ApGAJAeRQDAQEQAoChFAALORgBkWkYAYIZFAAjNRQAA5kQAcA9FACjrRQDgDkU'),(3008665,3008659,5,'AwOdEAGCBRADggEQAgE5EAJAlRQAAYUQAAMBEAEAORAAABkUAgGFE'),(3008667,3008666,0,'BnJFQ8wcRkNYzmBDJpRxQ8LcckN2d3NDuhF4Q95ceUOQz3xDqIWCQ3CWhUP8CJBDkn6QQ263k0PMDpRD5muVQ6SElkPYAJhDPJyYQxLwmEPIjppDfHqhQ0hPo0MSsKNDHpWnQygpqEOsjbBDhMG0QyictUOsW7ZD0G25Q3zIuUPUBLtDFMq9QyyNvkMMIL9DMFnDQ2yrw0O0CsRDAJ7FQyhNykMoectDumTMQ9w3zUO0389D0rPSQwJx00MQB9R'),(3008668,3008666,1,'D8H7UQ0Bf1UPeNdZDmlzYQ0IC20MaHt1DopbdQ8iw30PiI+BDHEDhQ4jn4UPOQuJDOJ3iQ6z540N2h+RDJg/mQ0ag5kNYDedDEH/nQ65b6kP+/+pDDmnrQ9BW7kPuSu9DhLLvQxT/8kMOAPRDHkH2Q4xe+EPauPhD0jT5Q5jH+UNGMPpD1tP7Q1qH/UMO6f1DaBz/Q2IjAERqbQBEpr4ARCj9AES0PgFENnEBRMS6AUTG9AFETFYCRAAiA0RIeA'),(3008669,3008666,2,'NELNMDRHz8A0SoJwRELF8ERNS4BESE/gREaCUFRFBVBUTcoQVE6EsGRBShBkQUGgdExGMHRJzVB0QE/AdE6icIRNqGCERk0AhERPsIRCRzCUTEnglEFMgJRNwNCkTAOgpEiNwKRGYOC0QOTQtEBK8LRFDXC0SYDgxEgEkMRPaKDEQ4ww5EJBQRRBpOE0T8eBNEGM4TRKgWFERYMxdE7JQXRMj3F0QY9hhEdEUZRNj2GUTEShpELHscRHi2HER8c'),(3008670,3008666,3,'h1Ehk8eRPCPHkRY2B5EDhUgRMjPIES6/yBEoNAiRGIOI0TeTyNEGogjRALcI0RIISRE6AklRMJFJUQgoyVEqCYoRAQKKUTQISpEbF8qRGifKkTgyipEPl8sRDy8LEQwkS1EHtYuRLSfL0Tm8S9EdDgwRB4MMUTu7jFEDD8yRLhFM0TkgDNEqBc0RFRjNEQ4oDRETpg1RPaHOERkrzpEhC47RIJlO0TuljtErgQ8RHrFPEQOGj1ETv49RLZUPkQk'),(3008671,3008666,4,'kj5EbPs+RPgwP0S2Xj9ErElARE7WQES0HEFEDF5BRDKZQUTQYUJEIJ5CRKQcQ0Q2VkNE+qVDRGzdQ0QwTEVEuI5FRALbRURoDkdE/NJJRJjdSkSqN0xEcklTRGbVVETCQVZE5pRWRIAMWUQcUllERvlaRO4IXUTYVF1EnPleRBZhX0Ss4F9EMJRhRBTYYUSuDWJE4s1lRAoZa0RSUX1EdsyARNbugEReCYFErCyBRAhXgkTyaoVETEKHRAikiET'),(3008672,3008666,5,'cxohEZquMRMSFlkR2t5ZEhoeXRGDimESG/phEqPijRBAYpkRQ165E'),(3008676,3008675,0,'AAAzRAAgOEUAgPpFAMCcRQAo5EUAAIA/AMBYRABAuUQAwBNEAIDqQwAg6UQAoINEAEDARABALUQAgIhEABC2RQAASEQAoOFEACj9RQAAjUQAsC9FAPBpRQA4w0UAIGpFAMARRQCgukQAICpFAKCKRADAiEQAKIRFAHDdRQAgykQAEC9FAAAsRQAABkQAoNxEADADRgBATkQAkLNFAJiXRQBAEkQAABNEABCERQC4l0UAUH9FAIDnQwBgh0QAAAN'),(3008677,3008675,1,'EAIDVRAAAHUQACKBFAMAFRABkA0YAxCBGAEBdRQBRQkcAfHBGAMAnRACAi0YAYApGAECNRABg10QAYHJFALSJRgBIqUUAAGNEAAA4RAAAkEQAQHJEAKCZRADAvUQAQA1FAIA1RQCg+kQA0JZFAHAGRQBYlUUAwNVEAKCTRACG9UYAkP9FAGQDRgBop0YAkAlGAMDqRAAAj0UA4OxEAJD9RQAN2kcAPLlGABjIRQD0NkcA4DZFACD+RAAggEUAYC'),(3008678,3008675,2,'1FAICQRABAJUQA4OVEANAYRgDABUUAjIRGAAi+RQBADkQAbARGAIAuRQA0FEYA0INGAK7jRgAojkUAuP9FAIDPRQCg/0UAzp1GAJikRQAXPEcAQEREAEBKRQBARUQAIGFFgK3qR4Bdo0cAIMBFALixRQBggUUAsEZFAPABRQCoB0YAcMhFAKCvRACAm0YA6KtFAGCHRABA7kQA4D5FAIDDRABg4EQAoKJFAICYRADQOkUAoKBEAOCnRABUB0YAM'),(3008679,3008675,3,'C5FAIDYRABANEUApEtGAMCFRABAL0UAQKVEABAVRUBab0iAiqNHAGAqRgAABEUAgAhGADAvRgBgtkQA8B5FACjbRQDg4UQAXQlHAECgRQAgqUUAgGlEAIBNRACAs0UAAHZEAKAYRQAgE0UA6J1FAMDxRADYkEUAXBdGADArRQAg5kUAYIVEAFaYRgBcJEYA4JFEAGiqRQCAB0QA8H9FAEDsRAD0tkYAgAlFACChRQA0BkcA6C9GAKCeRQAgbkUA'),(3008680,3008675,4,'IGFFAGNPRwDy30YA4JVFAKA2RQDQOkYAmDNGAIhtRgCARUWAVplHAKYoRwDkH0YAYEVFAAC8RACAAkSAiIZHAFcTRwDKqEYAAJREAJACRQCA/EMAkDlFAKBjRQCAUkQAMCFFAABcRAD4skUAgOlEAKCBRAAQOEUAsPlFAIBYRQD8GUYAABdFgIi7RwAzAEcA2ApGAJAeRQDAQEQAoChFAALORgBkWkYAYIZFAAjNRQAA5kQAcA9FACjrRQDgDkU'),(3008681,3008675,5,'AwOdEAGCBRADggEQAgE5EAJAlRQAAYUQAAMBEAEAORAAABkUAgGFE'),(3008691,3008690,0,'AAg9RgBwF0UAaNJFAGKrRgDAXUUAYGpFAJiFRQCwbUYAKAZHANBBRQCQ/EUAwEtFACiaRQAQTkYAePtFAPB/RQAAN0UAeIZFAADcRAAIJEYAPvBGAMBeRQAgEkUAqJNFADiwRQA4J0YAIIlFAAClRAAcIUYAwHhEADAvRQDwekUA0DNGALweRgAAQEAAQH1FALCiRQAAWUYACPtFAKhPRgDAW0QAQL1FABB3RQBJDkcAgMdFAFCeRQCQv0UApDN'),(3008692,3008690,1,'GANB7RQB8dEYA2ItFAEDaRAAgA0YAEC1FAAzFRgBK4kYAsApFABBPRQAIDUYA4AtFAJgkRgA0Q0YAcAdFAAAtRQCwq0YAMOFFAKKBRgDGqUYAfB1GAHQ/RgCwJkUAgp1GgPiFRwBA7EQAUHtGAMWGRwBUHEYAEAFFANAERQCGnEYAoAJFAKQfRgCw80UAMPBGABIIRwBMB0YAUFNFAGC9RACgUEWAl6RHAJBeRgCo20UAuNdFAIDhRQBgNkYADs'),(3008693,3008690,2,'xHwB8aSABgKUYA1AdGABjkRYDNkUcAtlpHAItkSADe1UYAnFFGAHBjRQBQOkYAeNNGyJKDSYDEq0cAgDNGAGbBRgCIxEYADERGAMh9RgAog0UAAL1EAP3gRwCi5kYAAA1GAFAHRwAATUMAsEVFANBGRQAgGUUA9GtGAPCQRwC5S0cAlqVGAKD/RQDIIkYwLABJQGAFSMCvNUgArVJHAABAQACxN0gAIBhHACDdRQD8MEYAfBFKwK6ZSADupUYAk'),(3008694,3008690,3,'CRHACDmRQCVi0cA035HAMDWRQAAG0QAoClFACjiRgDIRkYAGPpGABBSRQAgfEYA+EFGAJDpRQCgg0UAQChGANS6RgCA7kQAQMpFAHAnRQDuMUcAS1RHAABiRQB4WUYAcsZGgEj8R4BM5EcA4DdHAACAPwCIvEUAkNFFAMDoRACAe0QAAEZFANkLRwBAJUUA3J5GAFAcRgCkA0YAgFdEAEjeRQDo/EUA1MpGABRARgCIiUUADsdGAHBWRQAgvkQA'),(3008695,3008690,4,'UKpGAKgcRgBQbkUA+L5FAPjdRQDoCUYA0uBGQMMMSACIb0cASA9GAEDERQCQzkUA1oRGANyGRgAgikQAgFhFAPBBRgAoGUYAQKtFADjiRgD9d0cAoOREAMDrRADwZUYAOKRGACAvRQBY0kUAdDJGQJVMSIBfjUcASFxGACikRQBoiUUAIGdFAFBRRQDoK0YAWoZHAHUJRwDYzEUAkMBFAEC0RQCwrUUAQpNGAGCsRQAQYEUATA1GAGiPRQAAoEU'),(3008696,3008690,5,'AQN1EACKfRgD4MkcAYChFAODDRADwDUYArDpGAHBPRgDcVUcAmPpFAHDpRQDUJkYA0NVFAKpzRwBoDEcAsNVFAICHRAC0nkYAdBNGAKBYRQBAuEUABD5GAPiMRQCgI0UAqKVFAMBYRAC4y0UAMJxFAJiFRQCoAEeA+19IAFHRRwAM70YAILJEQPpDSIBjsUcAJKBGANCKRQBACkUA3H9GAJ6bRgAGl0YAgIhEADDdRQC4+UUA8MNFAJADRQCYgk'),(3008697,3008690,6,'UAOJJFAOAeRQDWikYA6s9GABjERQCQE0YAgJZEAGAvRgCo20UAwDBEAED6RABAakQAzERGAACjRADQFUUAQARFAByIRgAgikQAhvJGAMQhRgAEEEYAwA5HAIdJRwAomEYAOARHAFA6RoCj+0cAAT1HAEi0RgAAXkTQ/QdJoHLhSMAid0iANJZHAKgORgBAPUQAwAlFAOD9RADA70QAJBZGAIjrRQAYNUYAQMZEALABRQCgE0YAn0VHAIyNRgBg/'),(3008698,3008690,7,'kQAAFVEAIAkRQ=='),(3008700,3008699,0,'ygBlQxLsZUP8/WdDKO5qQ6QJdkOsGXhDiIaKQ1ogjUNQBZZDiqyWQ0qOl0MsvppDUJGdQyz/nUOofqNDOP6jQ9SnqUP8FqpD+tuqQ+CFq0Nm761DUJGuQ0AMsEMQh7BDSBCxQyCzs0OQBLRD1La0QzIKt0McPLhDAI64Q0CcuUNssrxDgPa9QzBEvkPuIsRDMAjHQ4CHx0OGdchDconNQ2z6zUMwps5DbAzPQ9SBz0MwB9BDkBjRQzBk00NWf9Z'),(3008701,3008699,1,'DfPXWQ9hl10M+sNtDeATcQxxm3ENaBd9D1OXgQ1ac4UMIaeJD0O/iQ/yg5EMYJeVDHHXoQ0hW6UM68OlDrLfrQ97Y7UOEXvBDWPnwQ8yB8UP6EvJD6sTyQxA680NiIPRDHOv0Q0Co9UOqDflDsgj6Q+6d+kM8B/tDSo/7QyAV/EOCZvxDFqj+Q9AB/0POb/9DQMX/Q2gMAETYrAFE9JICRM5+A0TU/ANEkEMEROCfBESU9gREjIsFRLqUBkQU1Q'),(3008702,3008699,2,'ZEUBQHRExUB0RIzAdEMhkIRMxWCEQuighEYNUIRLYXCUS6UglERs8JRFgTCkTcaApEyJkKRNDUCkQAEQtEhF0LRKTEC0ToFQxEeJcMRIoSDUSWVA1ETBYORCpIDkTM3g5EuCAPRJpTD0TYwA9EAC8QROy9EERSDBFEfFwRRG6LEUSyXxJEnJASRHoWE0RweBNEyLsTRBS9FEQQ7xREKBkVRCDIFUR8DBZEHFoWRISOFkT6/BZEWDsXROyeF0TGC'),(3008703,3008699,3,'RhE7EMYRCSsGES45xhEPG8ZRGKtGUToRhpEyOMaREzuG0RuMhxENGYcRPyPHEQAuRxEDOwdRACUH0RQ3R9EODggRLxqIERQqCBEVPogRJi0IURc2yJEKFYjRJgLJETiaCREZA8lRMQ6JUSgeCVErLYlRIDFJkQ4DidEDE0nRJTBJ0T01ClEgg8qRJRFKkS8iypEYM8qROYaK0TgsyxErIgtRNbNLUQcPi5EQJMuROi8LkSA2i9E8AMwRDaLMUSK'),(3008704,3008699,4,'ETJEaDsyRLByMkSAkDREcA01RASNNUQ+WDhE5s04RHYVOUQwWjlE4JQ5RJ7UOkTogTtELNI7RAoZPER6SD9EiJpBRCoOQ0RqVkNEYA1GRFJkRkRmmEZEmBpHRNyFR0Ra2UdEboRJRCYPSkRIZUpEPpRKRDjRSkTmEUtEUlhLRDjaTEQKHk1EmndNRBBITkTwyk5ELBZPRJpUT0Sqm1BEln5RRIgzUkSEeVREMsJURNxFVUSOXVdExJRXRF4uWES'),(3008705,3008699,5,'km1pEbspbRBQRXEQwWVxEsjNdRJKUXUSewF5EiBlfRIjRYkSOFWNE/lhjRNKPY0TSl2ZE8M5mRGoTZ0QmXWdEko5pRKDTaUTyS2tEaJZrRHbKbUS+eW9EgMtvRGgRcET+T3BEKIZwRL4Gc0SEU3NEJrhzRNpodET6j3REVtJ0REAbdUReE3dESo53RHDOd0RSC3hE2Ed4RMbEeEQMjntEKBd8RCJJfEQuenxE9Kd8RMj8fkTESX9EToZ/RKj6gE'),(3008706,3008699,6,'QEKYFEuk+BRGi+gUT04IFEAPWBRDbTgkRojYNEEO2DRBhjhEQwpYREKNaERAT0hEQW4IVEQASGRAAphkRYQYZEGmmGRMClhkR0zoZEqu+GRAQqiEQ4R4hEBGeIRHSEiETUpohEtMuIRGroiUSOCIpEPC+KRAJSikRsaYpEzoiKRJKoikRay4pEGM+LRFogjURI741EcCqORJiEkkSOpJJEbOmSRPAMk0TwI5NEYKWURCTMlESsx5ZEROSWRFgLl'),(3008707,3008699,7,'0SaIpdEHIyYRA=='),(3008715,3008714,0,'AAg9RgBwF0UAaNJFAGKrRgDAXUUAYGpFAJiFRQCwbUYAKAZHANBBRQCQ/EUAwEtFACiaRQAQTkYAePtFAPB/RQAAN0UAeIZFAADcRAAIJEYAPvBGAMBeRQAgEkUAqJNFADiwRQA4J0YAIIlFAAClRAAcIUYAwHhEADAvRQDwekUA0DNGALweRgAAQEAAQH1FALCiRQAAWUYACPtFAKhPRgDAW0QAQL1FABB3RQBJDkcAgMdFAFCeRQCQv0UApDN'),(3008716,3008714,1,'GANB7RQB8dEYA2ItFAEDaRAAgA0YAEC1FAAzFRgBK4kYAsApFABBPRQAIDUYA4AtFAJgkRgA0Q0YAcAdFAAAtRQCwq0YAMOFFAKKBRgDGqUYAfB1GAHQ/RgCwJkUAgp1GgPiFRwBA7EQAUHtGAMWGRwBUHEYAEAFFANAERQCGnEYAoAJFAKQfRgCw80UAMPBGABIIRwBMB0YAUFNFAGC9RACgUEWAl6RHAJBeRgCo20UAuNdFAIDhRQBgNkYADs'),(3008717,3008714,2,'xHwB8aSABgKUYA1AdGABjkRYDNkUcAtlpHAItkSADe1UYAnFFGAHBjRQBQOkYAeNNGyJKDSYDEq0cAgDNGAGbBRgCIxEYADERGAMh9RgAog0UAAL1EAP3gRwCi5kYAAA1GAFAHRwAATUMAsEVFANBGRQAgGUUA9GtGAPCQRwC5S0cAlqVGAKD/RQDIIkYwLABJQGAFSMCvNUgArVJHAABAQACxN0gAIBhHACDdRQD8MEYAfBFKwK6ZSADupUYAk'),(3008718,3008714,3,'CRHACDmRQCVi0cA035HAMDWRQAAG0QAoClFACjiRgDIRkYAGPpGABBSRQAgfEYA+EFGAJDpRQCgg0UAQChGANS6RgCA7kQAQMpFAHAnRQDuMUcAS1RHAABiRQB4WUYAcsZGgEj8R4BM5EcA4DdHAACAPwCIvEUAkNFFAMDoRACAe0QAAEZFANkLRwBAJUUA3J5GAFAcRgCkA0YAgFdEAEjeRQDo/EUA1MpGABRARgCIiUUADsdGAHBWRQAgvkQA'),(3008719,3008714,4,'UKpGAKgcRgBQbkUA+L5FAPjdRQDoCUYA0uBGQMMMSACIb0cASA9GAEDERQCQzkUA1oRGANyGRgAgikQAgFhFAPBBRgAoGUYAQKtFADjiRgD9d0cAoOREAMDrRADwZUYAOKRGACAvRQBY0kUAdDJGQJVMSIBfjUcASFxGACikRQBoiUUAIGdFAFBRRQDoK0YAWoZHAHUJRwDYzEUAkMBFAEC0RQCwrUUAQpNGAGCsRQAQYEUATA1GAGiPRQAAoEU'),(3008720,3008714,5,'AQN1EACKfRgD4MkcAYChFAODDRADwDUYArDpGAHBPRgDcVUcAmPpFAHDpRQDUJkYA0NVFAKpzRwBoDEcAsNVFAICHRAC0nkYAdBNGAKBYRQBAuEUABD5GAPiMRQCgI0UAqKVFAMBYRAC4y0UAMJxFAJiFRQCoAEeA+19IAFHRRwAM70YAILJEQPpDSIBjsUcAJKBGANCKRQBACkUA3H9GAJ6bRgAGl0YAgIhEADDdRQC4+UUA8MNFAJADRQCYgk'),(3008721,3008714,6,'UAOJJFAOAeRQDWikYA6s9GABjERQCQE0YAgJZEAGAvRgCo20UAwDBEAED6RABAakQAzERGAACjRADQFUUAQARFAByIRgAgikQAhvJGAMQhRgAEEEYAwA5HAIdJRwAomEYAOARHAFA6RoCj+0cAAT1HAEi0RgAAXkTQ/QdJoHLhSMAid0iANJZHAKgORgBAPUQAwAlFAOD9RADA70QAJBZGAIjrRQAYNUYAQMZEALABRQCgE0YAn0VHAIyNRgBg/'),(3008722,3008714,7,'kQAAFVEAIAkRQ==');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_base_64_chunk` ENABLE KEYS */;

--
-- Table structure for table `mzdata_binary_array`
--

DROP TABLE IF EXISTS `mzdata_binary_array`;
CREATE TABLE `mzdata_binary_array` (
  `binary_array_id` int(10) unsigned NOT NULL auto_increment,
  `data_length` int(11) NOT NULL,
  `data_precision` varchar(10) NOT NULL,
  `data_endian` varchar(20) NOT NULL,
  PRIMARY KEY  (`binary_array_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_binary_array`
--


/*!40000 ALTER TABLE `mzdata_binary_array` DISABLE KEYS */;
LOCK TABLES `mzdata_binary_array` WRITE;
INSERT INTO `mzdata_binary_array` VALUES (3008659,249,'32','little'),(3008666,249,'32','little'),(3008675,249,'32','little'),(3008690,337,'32','little'),(3008699,337,'32','little'),(3008714,337,'32','little');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_binary_array` ENABLE KEYS */;

--
-- Table structure for table `mzdata_contact`
--

DROP TABLE IF EXISTS `mzdata_contact`;
CREATE TABLE `mzdata_contact` (
  `contact_id` int(10) unsigned NOT NULL auto_increment,
  `mz_data_id` int(10) unsigned NOT NULL,
  `contact_name` varchar(255) NOT NULL,
  `institution` text NOT NULL,
  `contact_info` text,
  PRIMARY KEY  (`contact_id`),
  KEY `contact_fkindex1` (`mz_data_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_contact`
--


/*!40000 ALTER TABLE `mzdata_contact` DISABLE KEYS */;
LOCK TABLES `mzdata_contact` WRITE;
INSERT INTO `mzdata_contact` VALUES (3008646,3008641,'Lennart Martens','Ghent University','lennart.martens@UGent.be');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_contact` ENABLE KEYS */;

--
-- Table structure for table `mzdata_cv_lookup`
--

DROP TABLE IF EXISTS `mzdata_cv_lookup`;
CREATE TABLE `mzdata_cv_lookup` (
  `cv_lookup_id` int(10) unsigned NOT NULL auto_increment,
  `cv_label` varchar(30) NOT NULL,
  `version` varchar(20) NOT NULL,
  `address` varchar(255) NOT NULL,
  `full_name` varchar(255) default NULL,
  PRIMARY KEY  (`cv_lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_cv_lookup`
--


/*!40000 ALTER TABLE `mzdata_cv_lookup` DISABLE KEYS */;
LOCK TABLES `mzdata_cv_lookup` WRITE;
INSERT INTO `mzdata_cv_lookup` VALUES (3008647,'MadeUpCV','1.0','http://www.madeupCV.ac.uk','Completely made up CV'),(3008648,'mesh','2005 MeSH','http://www.nlm.nih.gov/mesh/MBrowser.html','Medical Subject Headings'),(3008649,'PSI_ONT','0.0','http://psidev.sourceforge.net/ontology/PSI_ontology_mzData_v0.0.htm','PSI Ontology derivation for mzData');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_cv_lookup` ENABLE KEYS */;

--
-- Table structure for table `mzdata_cv_lookup_mzdata_lnk`
--

DROP TABLE IF EXISTS `mzdata_cv_lookup_mzdata_lnk`;
CREATE TABLE `mzdata_cv_lookup_mzdata_lnk` (
  `mz_data_id` int(10) unsigned NOT NULL,
  `cv_lookup_id` int(10) unsigned NOT NULL,
  PRIMARY KEY  (`mz_data_id`,`cv_lookup_id`),
  KEY `mzdata_cv_lkp_mzdata_lnk_fkindex1` (`mz_data_id`),
  KEY `mzdata_cv_lkp_mzdata_lnk_fkindex2` (`cv_lookup_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_cv_lookup_mzdata_lnk`
--


/*!40000 ALTER TABLE `mzdata_cv_lookup_mzdata_lnk` DISABLE KEYS */;
LOCK TABLES `mzdata_cv_lookup_mzdata_lnk` WRITE;
INSERT INTO `mzdata_cv_lookup_mzdata_lnk` VALUES (3008641,3008647),(3008641,3008648),(3008641,3008649);
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_cv_lookup_mzdata_lnk` ENABLE KEYS */;

--
-- Table structure for table `mzdata_mz_data`
--

DROP TABLE IF EXISTS `mzdata_mz_data`;
CREATE TABLE `mzdata_mz_data` (
  `mz_data_id` int(10) unsigned NOT NULL auto_increment,
  `accession_number` varchar(30) NOT NULL,
  `version` varchar(30) NOT NULL,
  `sample_name` varchar(255) NOT NULL,
  `instrument_name` varchar(255) NOT NULL,
  `software_name` varchar(255) NOT NULL,
  `software_version` varchar(50) NOT NULL,
  `source_file_id` int(10) unsigned default NULL,
  `software_completion_time` varchar(255) default NULL,
  `software_comments` text,
  `sample_description_comment` text,
  PRIMARY KEY  (`mz_data_id`),
  KEY `mzdata_source_fkind1` (`source_file_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_mz_data`
--


/*!40000 ALTER TABLE `mzdata_mz_data` DISABLE KEYS */;
LOCK TABLES `mzdata_mz_data` WRITE;
INSERT INTO `mzdata_mz_data` VALUES (3008641,'1','1.05','unstimulated human platelets','Q-TOF I','Centroid Mass Spectrum Peak Processor','1.0',3008640,'2001-12-17T09:30:47.0Z','Made up name of software package.','unstimulated human platelets');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_mz_data` ENABLE KEYS */;

--
-- Table structure for table `mzdata_param`
--

DROP TABLE IF EXISTS `mzdata_param`;
CREATE TABLE `mzdata_param` (
  `param_id` int(10) unsigned NOT NULL auto_increment,
  `parent_element_fk` int(10) unsigned NOT NULL,
  `param_type` int(10) unsigned NOT NULL,
  `name` text NOT NULL,
  `order_index` int(10) unsigned default NULL,
  `cv_label` varchar(255) default NULL,
  `accession` varchar(255) default NULL,
  `classname` varchar(255) default NULL,
  `value` text,
  PRIMARY KEY  (`param_id`),
  KEY `param_type_fk_index` (`param_type`),
  KEY `parent_elem_fk_index` (`parent_element_fk`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_param`
--


/*!40000 ALTER TABLE `mzdata_param` DISABLE KEYS */;
LOCK TABLES `mzdata_param` WRITE;
INSERT INTO `mzdata_param` VALUES (3008643,3008642,7,'AnalyzerType',0,'PSI_ONT','PSI:1000010','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','Quadrupole'),(3008645,3008644,7,'AnalyzerType',0,'PSI_ONT','PSI:1000010','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','TOF'),(3008650,3008641,1,'Vendor',0,'PSI_ONT','PSI:1000030','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','Micromass UK Limited, Cheshire, UK'),(3008651,3008641,1,'Comment',0,NULL,NULL,'uk.ac.ebi.pride.rdbms.ojb.model.mzData.UserParamBean','Fragmentation time per ms/ms spectrum was 8 sec'),(3008652,3008641,2,'DetectorType',0,'PSI_ONT','PSI:1000026','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','ElectronMultiplier'),(3008653,3008641,3,'IonizationType',0,'PSI_ONT','PSI:1000008','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','ESI'),(3008654,3008641,4,'PeakProcessing',0,'PSI_ONT','PSI:1000035','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','CentroidMassSpectrum'),(3008655,3008641,5,'Blood Platelets',0,'mesh','D001792','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean',NULL),(3008658,3008657,6,'Name',0,'MadeUpCV','000123','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','A Value'),(3008685,3008683,11,'String',0,'String','String','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','String'),(3008686,3008673,10,'ScanMode',0,'PSI_ONT','PSI:1000036','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','SelectedIonDetection'),(3008689,3008688,6,'Name',0,'MadeUpCV','000123','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','A Value'),(3008710,3008709,8,'CollisionEnergy',0,'PSI_ONT','PSI:1000045','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','90.23'),(3008711,3008709,9,'MassToChargeRatio',0,'PSI_ONT','PSI:1000040','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','123.23'),(3008712,3008709,9,'ChargeState',1,'PSI_ONT','PSI:1000041','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','-1'),(3008726,3008724,11,'String',0,'String','String','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','String'),(3008727,3008708,10,'ScanMode',0,'PSI_ONT','PSI:1000036','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean','SelectedIonDetection'),(3008732,3008730,15,'Submitted Database',0,NULL,NULL,'uk.ac.ebi.pride.rdbms.ojb.model.mzData.UserParamBean','ncbi nr'),(3008744,3008743,13,'Chromatographic Shift',0,'MadeUpCV','0001','uk.ac.ebi.pride.rdbms.ojb.model.mzData.CvParamBean',NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_param` ENABLE KEYS */;

--
-- Table structure for table `mzdata_precursor`
--

DROP TABLE IF EXISTS `mzdata_precursor`;
CREATE TABLE `mzdata_precursor` (
  `precursor_id` int(10) unsigned NOT NULL auto_increment,
  `spectrum_id` int(10) unsigned NOT NULL,
  `ms_level` int(10) unsigned NOT NULL,
  `precursor_index` int(10) unsigned NOT NULL,
  `precursor_spectrum_id` int(10) unsigned default NULL,
  PRIMARY KEY  (`precursor_id`),
  KEY `precursor_fkindex1` (`spectrum_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_precursor`
--


/*!40000 ALTER TABLE `mzdata_precursor` DISABLE KEYS */;
LOCK TABLES `mzdata_precursor` WRITE;
INSERT INTO `mzdata_precursor` VALUES (3008709,3008708,1,0,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_precursor` ENABLE KEYS */;

--
-- Table structure for table `mzdata_source_file`
--

DROP TABLE IF EXISTS `mzdata_source_file`;
CREATE TABLE `mzdata_source_file` (
  `source_file_id` int(10) unsigned NOT NULL auto_increment,
  `name_of_file` varchar(255) NOT NULL,
  `path_to_file` text NOT NULL,
  `sup_desc_id` int(10) unsigned default NULL,
  `file_type` text,
  PRIMARY KEY  (`source_file_id`),
  KEY `source_file_fkindex2` (`sup_desc_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_source_file`
--


/*!40000 ALTER TABLE `mzdata_source_file` DISABLE KEYS */;
LOCK TABLES `mzdata_source_file` WRITE;
INSERT INTO `mzdata_source_file` VALUES (3008640,'MadeUpFile','http://www.madeupdata.com/MadeUpFile',0,'Text'),(3008684,'MadeUpFile','http://www.madeupdata.com/MadeUpFile',3008683,'Text'),(3008725,'MadeUpFile','http://www.madeupdata.com/MadeUpFile',3008724,'Text');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_source_file` ENABLE KEYS */;

--
-- Table structure for table `mzdata_spectrum`
--

DROP TABLE IF EXISTS `mzdata_spectrum`;
CREATE TABLE `mzdata_spectrum` (
  `spectrum_id` int(10) unsigned NOT NULL auto_increment,
  `spectrum_identifier` int(10) unsigned NOT NULL,
  `inten_array_binary_id` int(10) unsigned NOT NULL,
  `mz_array_binary_id` int(10) unsigned NOT NULL,
  `mz_data_id` int(10) unsigned NOT NULL,
  `ms_level` int(10) unsigned NOT NULL,
  `acq_specification_id` int(10) unsigned default NULL,
  `mz_range_start` float default NULL,
  `mz_range_stop` float default NULL,
  PRIMARY KEY  (`spectrum_id`),
  KEY `spectrum_fkindex1` (`mz_data_id`),
  KEY `spectrum_fkindex2` (`mz_array_binary_id`),
  KEY `spectrum_fkindex3` (`inten_array_binary_id`),
  KEY `spectrum_acq_spec_fkindex4` (`acq_specification_id`),
  KEY `spectrum_ident_index5` (`spectrum_identifier`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_spectrum`
--


/*!40000 ALTER TABLE `mzdata_spectrum` DISABLE KEYS */;
LOCK TABLES `mzdata_spectrum` WRITE;
INSERT INTO `mzdata_spectrum` VALUES (3008673,0,3008659,3008666,3008641,0,3008656,342.678,123.456),(3008708,1,3008690,3008699,3008641,0,3008687,342.678,123.456);
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_spectrum` ENABLE KEYS */;

--
-- Table structure for table `mzdata_spectrum_desc_comment`
--

DROP TABLE IF EXISTS `mzdata_spectrum_desc_comment`;
CREATE TABLE `mzdata_spectrum_desc_comment` (
  `spectrum_desc_comment_id` int(10) unsigned NOT NULL auto_increment,
  `spectrum_id` int(10) unsigned NOT NULL,
  `comment_text` text NOT NULL,
  PRIMARY KEY  (`spectrum_desc_comment_id`),
  KEY `spectrum_desc_comments_fkindex1` (`spectrum_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_spectrum_desc_comment`
--


/*!40000 ALTER TABLE `mzdata_spectrum_desc_comment` DISABLE KEYS */;
LOCK TABLES `mzdata_spectrum_desc_comment` WRITE;
INSERT INTO `mzdata_spectrum_desc_comment` VALUES (3008674,3008673,'Made up data.'),(3008713,3008708,'Made up data.');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_spectrum_desc_comment` ENABLE KEYS */;

--
-- Table structure for table `mzdata_sup_data_array`
--

DROP TABLE IF EXISTS `mzdata_sup_data_array`;
CREATE TABLE `mzdata_sup_data_array` (
  `sup_data_array_id` int(10) unsigned NOT NULL auto_increment,
  `sup_data_id` int(10) unsigned NOT NULL,
  `spectrum_id` int(10) unsigned NOT NULL,
  `sup_data_array_length` int(10) unsigned NOT NULL,
  `indexed` tinyint(1) NOT NULL,
  `array_name` varchar(255) NOT NULL,
  `offset` int(10) unsigned default NULL,
  PRIMARY KEY  (`sup_data_array_id`),
  KEY `sup_data_array_fkindex1` (`spectrum_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_sup_data_array`
--


/*!40000 ALTER TABLE `mzdata_sup_data_array` DISABLE KEYS */;
LOCK TABLES `mzdata_sup_data_array` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_sup_data_array` ENABLE KEYS */;

--
-- Table structure for table `mzdata_sup_data_array_binary`
--

DROP TABLE IF EXISTS `mzdata_sup_data_array_binary`;
CREATE TABLE `mzdata_sup_data_array_binary` (
  `sup_data_array_binary_id` int(10) unsigned NOT NULL auto_increment,
  `sup_data_id` int(10) unsigned NOT NULL,
  `spectrum_id` int(10) unsigned NOT NULL,
  `sup_data_binary_array_fk` int(10) unsigned NOT NULL,
  `array_name` varchar(255) NOT NULL,
  PRIMARY KEY  (`sup_data_array_binary_id`),
  KEY `sup_data_array_binary_fkindex1` (`sup_data_binary_array_fk`),
  KEY `sup_data_array_binary_fkindex2` (`spectrum_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_sup_data_array_binary`
--


/*!40000 ALTER TABLE `mzdata_sup_data_array_binary` DISABLE KEYS */;
LOCK TABLES `mzdata_sup_data_array_binary` WRITE;
INSERT INTO `mzdata_sup_data_array_binary` VALUES (3008682,0,3008673,3008675,'String'),(3008723,0,3008708,3008714,'String');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_sup_data_array_binary` ENABLE KEYS */;

--
-- Table structure for table `mzdata_sup_desc`
--

DROP TABLE IF EXISTS `mzdata_sup_desc`;
CREATE TABLE `mzdata_sup_desc` (
  `sup_desc_id` int(10) unsigned NOT NULL auto_increment,
  `spectrum_id` int(10) unsigned NOT NULL,
  `sup_data_array_ref` int(10) unsigned NOT NULL,
  `comment_2` text,
  PRIMARY KEY  (`sup_desc_id`),
  KEY `sup_desc_fkindex1` (`spectrum_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_sup_desc`
--


/*!40000 ALTER TABLE `mzdata_sup_desc` DISABLE KEYS */;
LOCK TABLES `mzdata_sup_desc` WRITE;
INSERT INTO `mzdata_sup_desc` VALUES (3008683,3008673,0,'String'),(3008724,3008708,0,'String');
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_sup_desc` ENABLE KEYS */;

--
-- Table structure for table `mzdata_supplemental_data`
--

DROP TABLE IF EXISTS `mzdata_supplemental_data`;
CREATE TABLE `mzdata_supplemental_data` (
  `supplemental_data_id` int(10) unsigned NOT NULL auto_increment,
  `sup_data_array_id` int(10) unsigned NOT NULL,
  `order_index` int(10) unsigned default NULL,
  `float_value` float default NULL,
  `double_value` double default NULL,
  `int_value` int(11) default NULL,
  `boolean_value` tinyint(1) default NULL,
  `time_value` varchar(255) default NULL,
  `uri_value` varchar(255) default NULL,
  `string_value` text,
  PRIMARY KEY  (`supplemental_data_id`),
  KEY `supplemental_data_fkindex1` (`sup_data_array_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `mzdata_supplemental_data`
--


/*!40000 ALTER TABLE `mzdata_supplemental_data` DISABLE KEYS */;
LOCK TABLES `mzdata_supplemental_data` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `mzdata_supplemental_data` ENABLE KEYS */;

--
-- Table structure for table `pride_exp_read_permission`
--

DROP TABLE IF EXISTS `pride_exp_read_permission`;
CREATE TABLE `pride_exp_read_permission` (
  `expreadpermissionid` int(20) unsigned NOT NULL,
  `l_party_partyid` int(20) unsigned NOT NULL,
  `l_experimentid` int(20) unsigned NOT NULL,
  `fromdate` datetime default NULL,
  `todate` datetime default NULL,
  PRIMARY KEY  (`expreadpermissionid`),
  KEY `perm_party_fk1` (`l_party_partyid`),
  KEY `perm_exp_fk2` (`l_experimentid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_exp_read_permission`
--


/*!40000 ALTER TABLE `pride_exp_read_permission` DISABLE KEYS */;
LOCK TABLES `pride_exp_read_permission` WRITE;
INSERT INTO `pride_exp_read_permission` VALUES (3008745,3008638,3008728,'2006-08-07 00:00:00',NULL),(3008746,0,3008728,'2006-08-07 00:00:00',NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_exp_read_permission` ENABLE KEYS */;

--
-- Table structure for table `pride_experiment`
--

DROP TABLE IF EXISTS `pride_experiment`;
CREATE TABLE `pride_experiment` (
  `experiment_id` int(20) unsigned NOT NULL,
  `submitter_id` int(20) unsigned NOT NULL,
  `accepted_by_curator` tinyint(1) NOT NULL default '0',
  `creation_date` datetime NOT NULL,
  `short_label` varchar(255) NOT NULL,
  `protocol_name` varchar(255) NOT NULL,
  `title` text NOT NULL,
  `curator_id` int(20) unsigned default NULL,
  `mz_data_id` int(20) unsigned default NULL,
  `public_record` datetime default NULL,
  `last_verified_date` datetime default NULL,
  `accession` varchar(100) default NULL,
  `xmlCacheFile` varchar(255) default NULL,
  `xmlCacheFileNoSpectra` varchar(255) default NULL,
  `xmlcacheFileNoIdents` varchar(255) default NULL,
  `xsltCacheFile` varchar(255) default NULL,
  `xsltCacheFileNoSpectra` varchar(255) default NULL,
  `xsltCacheFileNoIdents` varchar(255) default NULL,
  `verification_comments` text,
  PRIMARY KEY  (`experiment_id`),
  KEY `experiment_accession_idx` (`accession`),
  KEY `pride_experiment_fkindex1` (`mz_data_id`),
  KEY `pride_experiment_fkindex2` (`submitter_id`),
  KEY `pride_experiment_fkindex3` (`curator_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_experiment`
--


/*!40000 ALTER TABLE `pride_experiment` DISABLE KEYS */;
LOCK TABLES `pride_experiment` WRITE;
INSERT INTO `pride_experiment` VALUES (3008728,3008634,0,'0000-00-00 00:00:00','Platelets Cys','methionine oxidation induces a chromatographic shift on a diagonal RP-HPLC\n				system','COFRADIC cysteine proteome of unstimulated human blood platelets',0,3008641,NULL,NULL,'1',NULL,NULL,NULL,NULL,NULL,NULL,NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_experiment` ENABLE KEYS */;

--
-- Table structure for table `pride_gel`
--

DROP TABLE IF EXISTS `pride_gel`;
CREATE TABLE `pride_gel` (
  `gel_id` int(20) unsigned NOT NULL,
  `gel_link` text NOT NULL,
  PRIMARY KEY  (`gel_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_gel`
--


/*!40000 ALTER TABLE `pride_gel` DISABLE KEYS */;
LOCK TABLES `pride_gel` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_gel` ENABLE KEYS */;

--
-- Table structure for table `pride_identification`
--

DROP TABLE IF EXISTS `pride_identification`;
CREATE TABLE `pride_identification` (
  `identification_id` int(20) unsigned NOT NULL,
  `experiment_id` int(20) unsigned NOT NULL,
  `gel_id` int(20) unsigned NOT NULL,
  `accession_number` varchar(50) NOT NULL,
  `search_database` varchar(150) NOT NULL,
  `classname` varchar(255) NOT NULL,
  `molecular_weight` decimal(12,6) default NULL,
  `sequence_coverage` decimal(12,6) default NULL,
  `pi` decimal(12,6) default NULL,
  `x_coordinate` decimal(12,6) default NULL,
  `y_coordinate` decimal(12,6) default NULL,
  `score` decimal(12,6) default NULL,
  `threshold` decimal(12,6) default NULL,
  `spectrum_ref` int(20) unsigned default NULL,
  `database_version` varchar(30) default NULL,
  `accession_version` varchar(50) default NULL,
  `search_engine` varchar(100) default NULL,
  `splice_isoform` varchar(255) default NULL,
  PRIMARY KEY  (`identification_id`),
  KEY `identification_accession_idx` (`accession_number`),
  KEY `identification_fkindex1` (`experiment_id`),
  KEY `identification_fkindex2` (`gel_id`),
  KEY `prot_specref_index3` (`spectrum_ref`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_identification`
--


/*!40000 ALTER TABLE `pride_identification` DISABLE KEYS */;
LOCK TABLES `pride_identification` WRITE;
INSERT INTO `pride_identification` VALUES (3008730,3008728,0,'IPI00032291','IPI','uk.ac.ebi.pride.rdbms.ojb.model.core.GelFreeIdentificationBean',NULL,'1.000000',NULL,NULL,NULL,'2.000000','2.000000',1,'2.21','1','Mascot',NULL),(3008733,3008728,0,'IPI00295313','IPI human','uk.ac.ebi.pride.rdbms.ojb.model.core.TwoDimensionalIdentificationBean','3.141593',NULL,'3.141593','3.141590','3.141594',NULL,NULL,NULL,'2.31','1',NULL,NULL),(3008742,3008728,0,'IPI00295314','IPI human','uk.ac.ebi.pride.rdbms.ojb.model.core.TwoDimensionalIdentificationBean',NULL,'1.000000',NULL,'1.234000','4.567000','2.000000','2.000000',1,'2.31','1','Mascot',NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_identification` ENABLE KEYS */;

--
-- Table structure for table `pride_mass_delta`
--

DROP TABLE IF EXISTS `pride_mass_delta`;
CREATE TABLE `pride_mass_delta` (
  `mass_delta_id` int(20) unsigned NOT NULL,
  `modification_id` int(20) unsigned NOT NULL,
  `mass_delta_value` decimal(20,10) NOT NULL,
  `classname` varchar(255) NOT NULL,
  PRIMARY KEY  (`mass_delta_id`),
  KEY `mass_delta_fkindex1` (`modification_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_mass_delta`
--


/*!40000 ALTER TABLE `pride_mass_delta` DISABLE KEYS */;
LOCK TABLES `pride_mass_delta` WRITE;
INSERT INTO `pride_mass_delta` VALUES (3008736,3008735,'34.0000000000','uk.ac.ebi.pride.rdbms.ojb.model.core.MonoMassDeltaBean'),(3008737,3008735,'44.0000000000','uk.ac.ebi.pride.rdbms.ojb.model.core.MonoMassDeltaBean'),(3008738,3008735,'34.1000000000','uk.ac.ebi.pride.rdbms.ojb.model.core.AverageMassDeltaBean'),(3008739,3008735,'44.2000000000','uk.ac.ebi.pride.rdbms.ojb.model.core.AverageMassDeltaBean');
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_mass_delta` ENABLE KEYS */;

--
-- Table structure for table `pride_membership`
--

DROP TABLE IF EXISTS `pride_membership`;
CREATE TABLE `pride_membership` (
  `membershipid` int(20) unsigned NOT NULL,
  `l_partyid` int(20) unsigned NOT NULL,
  `l_organisationid` int(20) unsigned NOT NULL,
  `datejoined` datetime default NULL,
  `dateleft` datetime default NULL,
  `confirmedbyowner` datetime default NULL,
  PRIMARY KEY  (`membershipid`),
  KEY `memb_party_fk1` (`l_partyid`),
  KEY `memb_org_fk2` (`l_organisationid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_membership`
--


/*!40000 ALTER TABLE `pride_membership` DISABLE KEYS */;
LOCK TABLES `pride_membership` WRITE;
INSERT INTO `pride_membership` VALUES (3008635,3008634,3008633,'2006-08-07 00:00:00',NULL,NULL),(3008636,3008633,3008632,'2006-08-07 00:00:00',NULL,NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_membership` ENABLE KEYS */;

--
-- Table structure for table `pride_modification`
--

DROP TABLE IF EXISTS `pride_modification`;
CREATE TABLE `pride_modification` (
  `modification_id` int(20) unsigned NOT NULL,
  `peptide_id` int(20) unsigned NOT NULL,
  `accession` varchar(255) NOT NULL,
  `mod_database` varchar(100) NOT NULL,
  `location` int(10) default NULL,
  `mod_database_version` varchar(100) default NULL,
  PRIMARY KEY  (`modification_id`),
  KEY `modification_fkindex1` (`peptide_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_modification`
--


/*!40000 ALTER TABLE `pride_modification` DISABLE KEYS */;
LOCK TABLES `pride_modification` WRITE;
INSERT INTO `pride_modification` VALUES (3008735,3008734,'0123','UniMod',2,'1.0'),(3008741,3008740,'45645','RESID',NULL,'0.0');
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_modification` ENABLE KEYS */;

--
-- Table structure for table `pride_ojb_dlist`
--

DROP TABLE IF EXISTS `pride_ojb_dlist`;
CREATE TABLE `pride_ojb_dlist` (
  `id` int(20) NOT NULL,
  `size_` int(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_ojb_dlist`
--


/*!40000 ALTER TABLE `pride_ojb_dlist` DISABLE KEYS */;
LOCK TABLES `pride_ojb_dlist` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_ojb_dlist` ENABLE KEYS */;

--
-- Table structure for table `pride_ojb_dlist_entries`
--

DROP TABLE IF EXISTS `pride_ojb_dlist_entries`;
CREATE TABLE `pride_ojb_dlist_entries` (
  `id` int(20) NOT NULL,
  `dlist_id` int(20) NOT NULL,
  `position_` int(20) default NULL,
  `oid_` longblob,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_ojb_dlist_entries`
--


/*!40000 ALTER TABLE `pride_ojb_dlist_entries` DISABLE KEYS */;
LOCK TABLES `pride_ojb_dlist_entries` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_ojb_dlist_entries` ENABLE KEYS */;

--
-- Table structure for table `pride_ojb_dmap`
--

DROP TABLE IF EXISTS `pride_ojb_dmap`;
CREATE TABLE `pride_ojb_dmap` (
  `id` int(20) NOT NULL,
  `size_` int(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_ojb_dmap`
--


/*!40000 ALTER TABLE `pride_ojb_dmap` DISABLE KEYS */;
LOCK TABLES `pride_ojb_dmap` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_ojb_dmap` ENABLE KEYS */;

--
-- Table structure for table `pride_ojb_dmap_entries`
--

DROP TABLE IF EXISTS `pride_ojb_dmap_entries`;
CREATE TABLE `pride_ojb_dmap_entries` (
  `id` int(20) NOT NULL,
  `dmap_id` int(20) NOT NULL,
  `key_oid` mediumblob,
  `value_oid` mediumblob,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_ojb_dmap_entries`
--


/*!40000 ALTER TABLE `pride_ojb_dmap_entries` DISABLE KEYS */;
LOCK TABLES `pride_ojb_dmap_entries` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_ojb_dmap_entries` ENABLE KEYS */;

--
-- Table structure for table `pride_ojb_dset`
--

DROP TABLE IF EXISTS `pride_ojb_dset`;
CREATE TABLE `pride_ojb_dset` (
  `id` int(20) NOT NULL,
  `size_` int(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_ojb_dset`
--


/*!40000 ALTER TABLE `pride_ojb_dset` DISABLE KEYS */;
LOCK TABLES `pride_ojb_dset` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_ojb_dset` ENABLE KEYS */;

--
-- Table structure for table `pride_ojb_dset_entries`
--

DROP TABLE IF EXISTS `pride_ojb_dset_entries`;
CREATE TABLE `pride_ojb_dset_entries` (
  `id` int(20) NOT NULL,
  `dlist_id` int(20) NOT NULL,
  `position_` int(20) default NULL,
  `oid_` longblob,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_ojb_dset_entries`
--


/*!40000 ALTER TABLE `pride_ojb_dset_entries` DISABLE KEYS */;
LOCK TABLES `pride_ojb_dset_entries` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_ojb_dset_entries` ENABLE KEYS */;

--
-- Table structure for table `pride_ojb_hl_seq`
--

DROP TABLE IF EXISTS `pride_ojb_hl_seq`;
CREATE TABLE `pride_ojb_hl_seq` (
  `tablename` varchar(255) NOT NULL,
  `max_key` int(20) default NULL,
  `grab_size` int(11) default NULL,
  `version` int(11) default NULL,
  PRIMARY KEY  (`tablename`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_ojb_hl_seq`
--


/*!40000 ALTER TABLE `pride_ojb_hl_seq` DISABLE KEYS */;
LOCK TABLES `pride_ojb_hl_seq` WRITE;
INSERT INTO `pride_ojb_hl_seq` VALUES ('pride_seq',3008746,1,8746);
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_ojb_hl_seq` ENABLE KEYS */;

--
-- Table structure for table `pride_ojb_lockentry`
--

DROP TABLE IF EXISTS `pride_ojb_lockentry`;
CREATE TABLE `pride_ojb_lockentry` (
  `oid_` varchar(250) NOT NULL,
  `tx_id` varchar(50) NOT NULL,
  `timestamp_` timestamp NOT NULL default CURRENT_TIMESTAMP on update CURRENT_TIMESTAMP,
  `isolationlevel` int(20) default NULL,
  `locktype` int(20) default NULL,
  PRIMARY KEY  (`oid_`,`tx_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_ojb_lockentry`
--


/*!40000 ALTER TABLE `pride_ojb_lockentry` DISABLE KEYS */;
LOCK TABLES `pride_ojb_lockentry` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_ojb_lockentry` ENABLE KEYS */;

--
-- Table structure for table `pride_ojb_nrm`
--

DROP TABLE IF EXISTS `pride_ojb_nrm`;
CREATE TABLE `pride_ojb_nrm` (
  `name` varchar(250) NOT NULL,
  `oid_` longblob,
  PRIMARY KEY  (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_ojb_nrm`
--


/*!40000 ALTER TABLE `pride_ojb_nrm` DISABLE KEYS */;
LOCK TABLES `pride_ojb_nrm` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_ojb_nrm` ENABLE KEYS */;

--
-- Table structure for table `pride_party`
--

DROP TABLE IF EXISTS `pride_party`;
CREATE TABLE `pride_party` (
  `party_partyid` int(20) unsigned NOT NULL,
  `system_account` tinyint(1) NOT NULL default '0',
  `classname` varchar(150) NOT NULL,
  `collaboration_owner` int(20) unsigned default NULL,
  `party_verified` datetime default NULL,
  `org_foundeddate` datetime default NULL,
  `org_disbandeddate` datetime default NULL,
  `party_telephonenumber` varchar(30) default NULL,
  `ins_zipcode` varchar(30) default NULL,
  `person_title` varchar(50) default NULL,
  `person_forename` varchar(200) default NULL,
  `person_surname` varchar(200) default NULL,
  `person_username` varchar(200) default NULL,
  `person_password` varchar(200) default NULL,
  `party_webaddress` varchar(255) default NULL,
  `org_name` varchar(255) default NULL,
  `ins_addressline1` varchar(255) default NULL,
  `ins_addressline2` varchar(255) default NULL,
  `ins_city` varchar(255) default NULL,
  `ins_state` varchar(255) default NULL,
  `ins_country` varchar(255) default NULL,
  `person_email_address` text,
  `party_projectdescription` text,
  `org_description` text,
  PRIMARY KEY  (`party_partyid`),
  KEY `part_owner_fk1` (`collaboration_owner`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_party`
--


/*!40000 ALTER TABLE `pride_party` DISABLE KEYS */;
LOCK TABLES `pride_party` WRITE;
INSERT INTO `pride_party` VALUES (3008632,0,'uk.ac.ebi.pride.rdbms.ojb.model.registration.InstituteBean',NULL,NULL,'2006-08-07 00:00:00',NULL,'01223 494444','CB10 1SD',NULL,NULL,NULL,NULL,NULL,'http://www.ebi.ac.uk','EBI','Wellcome Trust Genome Campus','Hinxton','Cambridge','Cambridgeshire','UK',NULL,'Bioinformatics','EMBL-EBI'),(3008633,0,'uk.ac.ebi.pride.rdbms.ojb.model.registration.DepartmentBean',NULL,NULL,'2006-08-07 00:00:00',NULL,'01223 494444',NULL,NULL,NULL,NULL,NULL,NULL,'http://www.ebi.ac.uk/proteomics','Proteomics Services',NULL,NULL,NULL,NULL,NULL,NULL,'Proteomics Stuff.','Proteomics Services Department'),(3008634,0,'uk.ac.ebi.pride.rdbms.ojb.model.registration.PersonBean',NULL,NULL,NULL,NULL,'01231 1231',NULL,'10bd633e9073d5cda23504dce199e37f','0ed8a08625fdc9e7a56a177353941441','a0c437d9917af263856fe17a994b9798','525db7d348ac7b5263dde9b36ce7d267','5c1edb21bda601667bce9dc63c4745e4','http://www.blah',NULL,NULL,NULL,NULL,NULL,NULL,'6deccebe6d09c8b24b1aa3a30a995d389c210991a0926c1187da5174d261d371',NULL,NULL),(3008637,1,'uk.ac.ebi.pride.rdbms.ojb.model.registration.PersonBean',NULL,NULL,NULL,NULL,NULL,NULL,'943578bb2cc025345ce3273a91ea832c','5431054a37e0457d1f097acd9bbeaf81','943578bb2cc025345ce3273a91ea832c','288c9b322fc85293a2e8f00511300ed6','d43311edfbc790befddc8fa34e364d66',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'5423225048c5dca2df336a18bd4baab91eb76ab104aba1bd7308921e48ce1f41',NULL,NULL),(3008638,1,'uk.ac.ebi.pride.rdbms.ojb.model.registration.CollaborationBean',3008637,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'PRIDE Curation Collaboration',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'autogenerated curation collaboration'),(3008639,1,'uk.ac.ebi.pride.rdbms.ojb.model.registration.PersonBean',NULL,NULL,NULL,NULL,NULL,NULL,'943578bb2cc025345ce3273a91ea832c','f1a710c14e85d0f3a675f92afeba0cb1','943578bb2cc025345ce3273a91ea832c','7ac02e681e25b6a08cd850457982f886','3b95c3480c881b23dc49c330f30d9c7b',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'6deccebe6d09c8b24b1aa3a30a995d389c210991a0926c1187da5174d261d371',NULL,NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_party` ENABLE KEYS */;

--
-- Table structure for table `pride_peptide`
--

DROP TABLE IF EXISTS `pride_peptide`;
CREATE TABLE `pride_peptide` (
  `peptide_id` int(20) unsigned NOT NULL,
  `identification_id` int(20) unsigned NOT NULL,
  `pep_start` int(10) NOT NULL,
  `pep_end` int(10) NOT NULL,
  `sequence` text NOT NULL,
  `spectrum_ref` int(20) unsigned default NULL,
  `modified_sequence` text,
  PRIMARY KEY  (`peptide_id`),
  KEY `peptide_fkindex1` (`identification_id`),
  KEY `pep_specref_index2` (`spectrum_ref`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_peptide`
--


/*!40000 ALTER TABLE `pride_peptide` DISABLE KEYS */;
LOCK TABLES `pride_peptide` WRITE;
INSERT INTO `pride_peptide` VALUES (3008731,3008730,1381,1392,'IDTQDIEASHYR',NULL,NULL),(3008734,3008733,344,357,'GPAGEPMGPEAGSK',1,NULL),(3008740,3008733,288,299,'NLGMTDAFELGK',1,NULL);
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_peptide` ENABLE KEYS */;

--
-- Table structure for table `pride_protocol_step`
--

DROP TABLE IF EXISTS `pride_protocol_step`;
CREATE TABLE `pride_protocol_step` (
  `protocol_step_id` int(20) unsigned NOT NULL,
  `experiment_id` int(20) unsigned NOT NULL,
  `protocol_step_index` int(20) NOT NULL,
  PRIMARY KEY  (`protocol_step_id`),
  KEY `protocol_step_fkindex1` (`experiment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_protocol_step`
--


/*!40000 ALTER TABLE `pride_protocol_step` DISABLE KEYS */;
LOCK TABLES `pride_protocol_step` WRITE;
INSERT INTO `pride_protocol_step` VALUES (3008743,3008728,0);
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_protocol_step` ENABLE KEYS */;

--
-- Table structure for table `pride_reference`
--

DROP TABLE IF EXISTS `pride_reference`;
CREATE TABLE `pride_reference` (
  `reference_id` int(20) unsigned NOT NULL,
  `reference_line` text NOT NULL,
  PRIMARY KEY  (`reference_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_reference`
--


/*!40000 ALTER TABLE `pride_reference` DISABLE KEYS */;
LOCK TABLES `pride_reference` WRITE;
INSERT INTO `pride_reference` VALUES (3008729,'Gevaert, K., Ghesquiere, B., Staes, A., Martens, L., Van Damme, J., Thomas, G.R., Vandekerckhove,\n				J., Proteomics 2004, 4 , 897-908.\n				Martens, L., Van Damme, P., Van Damme, J., Staes, A., Timmerman, E., Ghesqui����re, B., Thomas, G.R.,\n				Vandekerckhove, J., Gevaert, K., Proteomics, in press');
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_reference` ENABLE KEYS */;

--
-- Table structure for table `pride_reference_exp_link`
--

DROP TABLE IF EXISTS `pride_reference_exp_link`;
CREATE TABLE `pride_reference_exp_link` (
  `experiment_id` int(20) unsigned NOT NULL,
  `reference_id` int(20) unsigned NOT NULL,
  KEY `pride_reference_exp_link_fkindex1` (`reference_id`),
  KEY `pride_reference_exp_link_fkindex2` (`experiment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_reference_exp_link`
--


/*!40000 ALTER TABLE `pride_reference_exp_link` DISABLE KEYS */;
LOCK TABLES `pride_reference_exp_link` WRITE;
INSERT INTO `pride_reference_exp_link` VALUES (3008728,3008729);
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_reference_exp_link` ENABLE KEYS */;

--
-- Table structure for table `pride_swisswatch`
--

DROP TABLE IF EXISTS `pride_swisswatch`;
CREATE TABLE `pride_swisswatch` (
  `test_id` int(20) unsigned NOT NULL,
  `test_string` varchar(255) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Dumping data for table `pride_swisswatch`
--


/*!40000 ALTER TABLE `pride_swisswatch` DISABLE KEYS */;
LOCK TABLES `pride_swisswatch` WRITE;
UNLOCK TABLES;
/*!40000 ALTER TABLE `pride_swisswatch` ENABLE KEYS */;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

